Subject: [Healeys] Brake Servo

From: Fred Wescoe <[email-masked]>
Date: Fri, 1 Aug 2014 11:05:03 -0400

I am installing a brake servo on my late 63 BJ7.

The workshop manual makes reference to the BJ8s having a brake servo (it
was standard on BJ8s) and a 7/8" master cylinder.  I don't know what size
master cylinder is on my BJ7.

So, the question is do I really need to change the master cylinder?  What
size is mine now and what are the consequences of not changing the master
cylinder?  How does a different size master (what I have now) effect the
servo?

What say all of the hydraulic engineers?

Fred
BJ7
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys